<!--
  Generated template for the AddPanturrilhaPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Panturrilha</ion-title>
    <ion-buttons end>
      <div class="icone-imagem">
        <img src="{{ photo }}" class="icone-imagem" (click)="addPerfil2()">
      </div>
    </ion-buttons>
  </ion-navbar>

</ion-header>
<ion-content padding>
<div class="centralizar-testes"><span class="icone-direita" (click)="infoPanturrilha()"><ion-icon name="md-information-circle"></ion-icon></span>
<div class="titulo-testes">Instruções</div>
<!--<img src="assets/imgs/panturrilha.png" class="imagem">-->
<div class="texto-testes">
A medida deverá ser realizada na perna esquerda, com uma fita métrica inelástica, na sua parte mais protuberante, com o paciente com a perna dobrada formando um ângulo de 90 graus com o joelho.
</div>
<!--<div class="fonte" padding><strong>Fonte:</strong><br>Caderneta de Saúde da Pessoa Idosa<br>Ministério da Saúde<br>2017</div>-->
</div>
<div class="quebra">

  <form [formGroup]="formgroup" (ngSubmit)="savePanturrilha()" >
    <ion-item>
      <ion-label stacked class="campos-testes">Perímetro:</ion-label>
      <ion-input type="number" placeholder="|" [(ngModel)]="panturrilha.circunferencia" name="circunferencia" formControlName="pan"></ion-input>
    </ion-item>
    <ion-item  *ngIf="pan.hasError('required') && pan.touched" text-warp no-line>
        <p class="error"> *Perímetro é um campo obrigado</p>
      </ion-item>
      <ion-item *ngIf="pan.hasError('max') && pan.touched" text-warp no-line>
          <p class="error">*Perímetro tem que ser menor que 100 cm</p>
      </ion-item>
      <ion-item *ngIf="pan.hasError('min') && pan.touched" text-warp no-line>

          <p class="error">*Perímetro tem que ter o valor maior ou igual a 15</p>
      </ion-item>
    <button ion-item round type="submit" block color="botao" class="botao-testes" [disabled]="formgroup.invalid">Concluir</button>
  </form>
</div>
</ion-content>
